[Connections]
Count=5
Alias1=NV_ALARM
Server1=
Filename1=D:\nv_sql\Data\alarm\NV_ALARM_DATA.FDB
Protocol1=0
Username1=NVUSER
Role1=
Charset1=
SQLDialect1=3
Parameters1=
Alias2=NV_EVENT
Server2=
Filename2=D:\nv_sql\Data\alarm\NV_EVENT.FDB
Protocol2=0
Username2=NVUSER
Role2=
Charset2=
SQLDialect2=3
Parameters2=
Alias3=NV_ALARM_EXEC
Server3=
Filename3=D:\nv_sql\Data\alarm\NV_ALARM_EXEC.FDB
Protocol3=0
Username3=NVUSER
Role3=
Charset3=
SQLDialect3=3
Parameters3=
Password1=4264E6
Password2=4264E6
Password3=4264E6
Alias4=NV_CONFERENCE
Server4=
Filename4=D:\nv_sql\Data\alarm\NV_CONFERENCE.FDB
Protocol4=0
Username4=NVUSER
Password4=4264E6
Role4=
Charset4=
SQLDialect4=3
Parameters4=
Alias5=temp
Server5=
Filename5=D:\log.mdb
Protocol5=0
Username5=
Password5=
Role5=
Charset5=
SQLDialect5=0
Parameters5=
